<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.app.mapper.EnteringZhejiangFilingMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.modules.app.entity.EnteringZhejiangFilingDO">
        <result column="id" property="id" />
        <result column="version" property="version" />
        <result column="is_deleted" property="isDeleted" />
        <result column="created_time" property="createdTime" />
        <result column="creator" property="creator" />
        <result column="modified_time" property="modifiedTime" />
        <result column="modifier" property="modifier" />
        <result column="user_id" property="userId" />
        <result column="user_name" property="userName" />
        <result column="status" property="status" />
        <result column="appendix" property="appendix" />
        <result column="evidence" property="evidence" />
        <result column="express_number" property="expressNumber" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        version,
        is_deleted,
        created_time,
        creator,
        modified_time,
        modifier,
        user_id, user_name, status, appendix, evidence, express_number
    </sql>

</mapper>
